* {box-sizing: border-box}
.mySlides {display: none}
img {vertical-align: middle;}
/*all images will vertical align*/

body {
	padding: 0px;
	color: #ffffff;
	max-width: 2000px;
    position: relative;
	font-family: Verdana, sans-serif; margin:0
}/*body code */

.wrapper{
	margin: 0 auto;
	margin-top:10px;
	max-width: 1600px;
    position: relative;
	background-color: #2594bc;
	height:120%;
}  /*wrapper code */



.footer{
	margin-top:30px;
	background-color:#2594bc;
	height:40px;
} /*footer code*/



a{
	text-decoration: none;
	color: inherit;
}
nav ul{
	background-color:#90154b;
	overflow: hidden;
	color:#2594bc;
	padding: 0;
	text-align: center;
	margin: 0;
	
} /*navbar code */

nav ul li{
	display: inline-block;
	padding:20px;
}

nav ul li:hover{
	background-color: #ba2766;
} /* hover colour for the navbar*/

 @media screen and (max-width:800px){
	nav ul li{
		box-sizing: border-box;
		width:100%;
		padding: 15px;
	}
	#banner{
		width:100%;
		margin: 0;
	}
	
	#wrapper{
		width:100%;
	}
 } /* helps resizing into moblile devices*/

.image img{
	display: block;	
	min-height:150px;
  position: absolute;
}/*image code */


.banner{
  min-height:150px;
  
  margin-left: 20%;
  margin-top:10px;
}/* banner code */ 



/* Slideshow container */
.slideshow-container {
  max-width: 1000px;
  position: relative;
  margin: auto;
  background-color:#2594bc;
}

/* Next & previous buttons */
.prev, .next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  padding: 20px;
  margin-top: 10px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  
} /*slideshow arrow code*/


.next {
  right: 0;
  border-radius: 3px 0 0 3px;
} /* Position the "next button" to the right */


.prev:hover, .next:hover {
  background-color: rgba(0,0,0,0.8);
} /* On hover, add a black background color with a little bit see-through */

/* Caption text */
.text {
  color: black;
  font-size: 15px;
  padding: 8px 12px;
  position: relative;
  bottom: 8px;
  width: 100%;
  text-align: center;
} /* Caption text of the gallery */


.numbertext {
  color: #2594bc;
  font-size: 12px;
  padding: 8px 12px;
  position: relative;
  top:0;
} /* Number text (1/3 etc) */


.dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.6s ease;
} /* The dots/bullets/indicators */



.fade {
  -webkit-animation-name: fade;
  -webkit-animation-duration: 1.5s;
  animation-name: fade;
  animation-duration: 1.5s;
} /* Fading animation */

@-webkit-keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}

@keyframes fade {
  from {opacity: .4} 
  to {opacity: 1}
}/*fade into next image from slideshow*/


@media only screen and (max-width: 300px) {
  .prev, .next, .text {font-size: 11px}
} /* On smaller screens, decrease text size */

.item{
  min-height:100px;
  height: auto;
  text-align:center;
  display:block;
  background-color:transparent;
  border: 1px solid transparent;
  margin-bottom: 1px;
  margin-right: 60px;
  float:left;
}/*teacher image code*/

#index-gallery{
  width:100%;
  position:relative;
  padding-left:20%;
  height:150px; 
}/*gallery that holds the teacher images*/














